[<text>
<title>bank of japan to sell 800 billion yen in bills</title>
<dateline>    tokyo, april 7 - </dateline>the bank of japan will sell tomorrow a
total of 800 billion yen worth of financing bills from its
holdings to help absorb a projected money market surplus of
1,300 billion yen, money traders said.
    of the total, 400 billion yen will yield 3.8502 pct on
sales from money houses to banks and securities houses in a
41-day repurchase accord maturing on may 19.
    another 400 billion yen will yield 3.7991 pct in a 20-day
repurchase pact maturing on april 28, they said.
    the repurchase agreement yields compare with the 3.8125 pct
one-month, and 3.7500 pct three-week commercial bill discount
rates today.
    tomorrow's surplus is attributable to government tax
allocations to local governments and public entities.
    the operation will put outstanding bill supply at about
4,300 billion yen, they said.
 reuter
</text>]